YOP Poll

Information

Software Type Plugin
Software Slug yop-poll (view on wordpress.org)
Software Status Active
Software Author yourownprogrammer
Software Website yop-poll.com
Software Downloads 1,121,128
Software Active Installs 10,000
Software Record Last Updated July 25, 2024

12 Vulnerabilities

Title Status CVE ID CVSS Researchers Date
YOP Poll <= 6.5.26 - Race Condition to Vote Manipulation Patched CVE-2023-6109 5.3 RIN MIYACHI November 13, 2023
YOP Poll <= 6.5.28 - Reusable Captcha via validateImage Patched CVE-2023-46611 5.3 qilin_99 October 24, 2023
YOP Poll <= 6.4.2 - IP Spoofing via X-Forwarded-For header Patched CVE-2022-1600 5.3 Daniel Ruf July 11, 2022
YOP Poll <= 6.3.4 - Author+ Stored Cross-Site Scripting Patched CVE-2022-0205 6.4 RE-ALTER February 14, 2022
YOP Poll <= 6.3.0 - Author+ Stored Cross-Site Scripting via Preview Module Patched CVE-2021-24833 5.4 Vishnupriya Ilango October 15, 2021
YOP Poll <= 6.3.0 - Author+ Stored Cross-Site Scripting via Options Module Patched CVE-2021-24834 5.4 Vishnupriya Ilango October 15, 2021
YOP Poll <= 6.2.7 - Unauthenticated Stored Cross-Site Scripting Patched CVE-2021-24454 6.1 Toby Jackson June 17, 2021
YOP Poll <= 6.1.4 - Authenticated Stored Cross-Site Scripting Patched 6.4 Jeroen Mulder April 24, 2020
YOP Poll <= 6.1.1 - Reflected Cross-Site Scripting Patched CVE-2021-24885 6.1 Mastur Fatullah January 15, 2020
YOP Poll <= 6.0.2 - Reflected Cross-Site Scripting via poll_id Parameter Patched CVE-2019-9914 6.1 February 5, 2019
YOP Poll <= 5.8.0 - Reflected Cross-Site Scripting Patched CVE-2017-2127 6.1 Sho Ueshima, Takashi Honda, Tsuyoshi Ogawa, Minaho Umehara March 23, 2017
YOP Poll <= 5.7.3 - Reflected Cross-Site Scripting Patched 6.1 James Hooker July 8, 2015

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation